package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class LoginResponse {

    @SerializedName("authToken")
    private String token;

    public String getToken() {
        return token;
    }
}
